html {
    height: 100vh;
    margin: auto;
    position: relative;
}

body {
    margin: 0 auto;
    height: 100vh;
    overflow-x: hidden;
    overflow-y: auto;
    font-weight: 400;
    position: relative;
    word-break: break-word;
    font-size: var(--font-md);
    line-height: 1.5;
    font-family: var(--tf-text);
    color: var(--color-text);
    background-color: #f5f5f5;
}

body *,
body *::before,
body *::after {
    min-width: 0;
    min-height: 0;
    color: inherit;
    font-size: inherit;
    font-weight: inherit;
    line-height: inherit;
    font-family: inherit;
    letter-spacing: inherit;
    box-sizing: border-box;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

h1,
h2,
h3,
h4,
h5,
h6,
p,
ul,
hr {
    margin: 0;
    padding: 0;
    font-weight: normal;
}

a {
    outline: 0;
    cursor: pointer;
    text-decoration: none;
}

table {
    border-collapse: collapse;
}

img,
svg,
canvas {
    max-width: 100%;
    max-height: 100%;
}

svg {
    width: 1em;
    height: 1em;
    fill: currentColor;
}
